
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Filter when this status"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Filter when this status";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "37"; */
"37.title" = "Unchanged";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Remove this line";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Add a new line";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "40"; */
"40.title" = "None";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "42"; */
"42.title" = "Failure";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use this filter for the chosen status"; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Use this filter for the chosen status";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "48"; */
"48.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None Available"; ObjectID = "49"; */
"49.title" = "None Available";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use this text as the {FilterInputText} variable value."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Use this text as the {FilterInputText} variable value.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "91"; */
"91.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None Available"; ObjectID = "92"; */
"92.title" = "None Available";

/* Class = "NSTextFieldCell"; title = "with input:"; ObjectID = "96"; */
"96.title" = "with input:";

/* Class = "NSBox"; title = "Filter"; ObjectID = "121"; */
"121.title" = "Filter";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "130"; */
"130.title" = "Changed";

/* Class = "NSMenuItem"; title = "Success"; ObjectID = "131"; */
"131.title" = "Success";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "132"; */
"132.title" = "Any";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter"; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Add a new filter";

/* Class = "NSTextFieldCell"; title = "Narrow down the output text, change the status, and/or look for changes."; ObjectID = "137"; */
"137.title" = "Narrow down the output text, change the status, and/or look for changes.";

/* Class = "NSButtonCell"; title = "New Filter…"; ObjectID = "142"; */
"142.title" = "New Filter…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "151"; */
"151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "161"; */
"161.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "167"; */
"167.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "When"; ObjectID = "7rr-rV-V2r"; */
"7rr-rV-V2r.title" = "When";

/* Class = "NSTextFieldCell"; title = "use filter"; ObjectID = "FaE-3a-e39"; */
"FaE-3a-e39.title" = "use filter";

/* Class = "NSTextFieldCell"; title = "No Customization Options"; ObjectID = "U0T-MW-iUR"; */
"U0T-MW-iUR.title" = "No Customization Options";
